/* menue components */

.menue {
	background-image: url(../images/MenuOff.jpg);
	background-repeat: repeat-x;
	border: 1px solid #808080;
	width: 760px;
	height: 24px;
	overflow:hidden;
}

.menue ul {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.menue ul li {
	/* border-right: 1px solid #808080; */
	display: block;
	float: left;
	margin: 0px;
	padding: 5px 8px;
}

.menue ul li.on {
	background-image: url(../images/MenuOn.jpg);
	color: #002561;
	cursor: default;
}

.menue ul li.off {
	background-image: url(../images/MenuOff.jpg);
	color: #ffffff;
}

.menue ul li:hover, .menue ul li.over {
	background-image: url(../images/MenuHOver.jpg);
	color: #ffffff;
}

.menue ul li a {
	color: #002561;
	text-decoration: none;
}

.menue ul li:hover a {
	color: #ffffff;
}

